import 'package:flutter/material.dart';
import 'package:go_router/go_router.dart';
import 'package:momo/material/home.dart';

class MyMaterialRouterConfig {
  static GoRouter router = GoRouter(
    routes: <RouteBase>[
      GoRoute(
        path: '/',
        builder: (BuildContext context, GoRouterState state) {
          return HomePage();
        },
      ),
    ],
  );
}
